<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="utf-8"/>
  <title>Utilisation - BigData</title>
  <link rel = "stylesheet" type="text/css" href="../styles/styleAll.css" media="screen" />
  <link rel="stylesheet" href="../styles/stylePrint.css" type="text/css" media="print">
  <link rel ="icon" type="image/jpg" href = "../images/logo.png">
</head>
<body>

<header>
    
    <a href="../index.html"><img alt="logo big data" src="../images/logo.png" /></a>
    <!--Menu deroulant site-->
      <nav>
      <ul class="menu">
        <li><a href="presentation.html">Presentation</a>
        </li>
        <li><a href="#">Utilisation</a>
          <ul class="sousMenu">
            <li><a href = "les3v.html">Les 3V</a></li>
            <li><a href = "les5v.html">Les 5V</a></li>
          </ul>
        </li>
        <li><a href="#">Evolution</a>
          <ul class="sousMenu">
            <li><a href = "ev_informatique.html">Informatique</a></li>
            <li><a href = "ev_enjeux_economique.html">Enjeux economique</a></li>
            <li><a href = "ev_enjeux_politique.html">Enjeux politique</a></li>
            <li><a href = "ev_sante.html">Sante</a></li>
          </ul>
        </li>
        <li><a href="#">Risques</a>
          <ul class="sousMenu">
            <li><a href = "risk_personnel.html">Personnel</a></li>
            <li><a href ="risk_gouvernement.html">Gourvernemental</a></li>
          </ul>
        </li>
      </ul>

    </nav>
    
</header>
<!--Premiere section-->
<section>
  <h1>Utilisation en 3V</h1>
    <!--Ici j'ai mis une section dans une section car j'ai voulu partager section pour pouvoir mettre resection et l'aside-->
      <section class="reSection">
        <h2>Volume, Vitesse, Variété</h2>
          <p>
            Inventé par les géants du Web la Big DATA rassemble plusieurs mégadonnées et offre des avantages considérables vis-à-vis à la satisfaction des clients dans les entreprises. Elle est la solution pour pouvoir accéder en temps réel à une masse de base de données. Ces bases de données sont souvent réparties sur plusieurs continents, il devient don difficile de les traiter avec un seul algorithme. La gestion de ces mégadonnées se fera sur 3 vecteurs : Le Volume, la Vitesse (la vélocité) et la Variété.
          </p>
      </section>
      <aside class="imageContenu">
        <img class="image" alt="BigData3V" src = "../images/3v.png"/>
      </aside>

</section> 

<section>
    <h2>Plus précisément</h2>
    <article>
      <h3>Le Volume</h3>
      <p>
          Tout d’abord, le volume, les données génèrent une masse de téraoctets tellement importante soit incompréhensible. Cette masse importante est dû à une croissance sans limite aujourd’hui on compte les données en téraoctet ou en pétaoctet, on parlera alors d’une quantité astronomique de données. Prenons l’exemple de Facebook, selon le JDN :
      </p>   
          <blockquote>
              "Au troisième trimestre 2019, Facebook comptait 2.45 milliards d’utilisateurs"
          </blockquote> 
      <p>
        Soit chaque individu publie, commente, aime, partage une publication la masse de données atteint à une fraction de seconde les téraoctets, sans oublier les envois et reçus de message en instantanées. Tout ce volume de données doit être traités avec un algorithme inimaginable. 
      </p>
    </article>

    <article>
      <h3>La Vitesse</h3>
      <p>
        Ensuite, le 2eme V se concentre sur la Vitesse, Toute Ces pétaoctets de données doivent être traitées très rapidement. La circulation des données doit être excellente, cette circulation est traduite par la fréquence à la quelle des données sont générés, et partagées. Avec les nouvelles technologies les données sont générées plus rapidement. Les entreprises doivent les collecter et les partagées très rapidement mais la génération de nouvelles données se renouvelle rendant rapidement les données obsolètes
      </p>
    </article>

    <article>
      <h3>La Variété</h3>
      <p>
        La multitude de type de données provenant des sources crée une très grande diversité de données. Toute ces types de données créent cette variété. Texte, image, vidéo, son, données mobiles, données GPS, quelque soit le format requière une exploitation de ces informations. Un téléphone émet une localisation, recoit l’heure actuelle, affiche une page, utilise des données mobiles, utilise la batterie. Chacun des ces données a son type. Ceci montre cette multitude de données à gérer.
      </p>
    </article>
</section>

<footer>

  <div class =pied>
    <a href="aPropos.html">A propos de Big Data</a>
    <a href="contact.html">Contact</a>
    <a href="conditionsGen.html">Conditions Générales</a>
    <a href="#">Haut de page</a> 
</div>
</footer>
</body>

</html>